.navbar-header {
    float: right;
}

.navbar-main {
   float:left;
}

.navbar {
  float:right;
}

.navbar-brand {
  float:right;
}
.sb-search {
    left: 375px;
    right: inherit;
}






@media (max-width: 1440px) {
.sb-search {
    left: 135px;
 right: inherit;
}
}



@media (max-width: 1366px) {
.sb-search {
    left: 99px;
 right: inherit;
}
}


@media (max-width: 1280px) {
.sb-search {
    left: 56px;
 right: inherit;
}
}
@media (max-width: 1080px) {
.sb-search {
    left: 35px;
 right: inherit;
}
}
@media (max-width: 991px) {
.sb-search {
    left: 17px;
 right: inherit;
}
}

.top-left {
float:left; 
}

.top-right {
float:right;
}









@media (min-width: 768px) {
    span.cc-club, a.cc-ecommerce-checkout, .cc-lang-flag {
        margin: 0 12px 0 0;
    }
}
